package com.zjrs.zwnw.dbgl.dto;

public class DbrwglCqcxListDTO{
        private String dbbh;   // 督办编号
        private String rwly;   // 任务来源
        private String bae001;   // 任务创建部门
        private String bae001Name;
        private String xmbh;   // 项目编号
        private String xmmc;   // 项目名称
        private String ssbmlx;   //责任部门类型 字典 RS_DBGL_SSBM
        private String ssbmlxName;
        private String ssbm;   //责任部门
        private String ssbmName;
        private String tbjzrq;   // 填报截止日期
        private String cqlx;   //超期类型  字典 RS_DBGL_CQLX
        private String cqlxName;

        public String getBae001Name() {
                return bae001Name;
        }

        public void setBae001Name(String bae001Name) {
                this.bae001Name = bae001Name;
        }

        public String getSsbmlxName() {
                return ssbmlxName;
        }

        public void setSsbmlxName(String ssbmlxName) {
                this.ssbmlxName = ssbmlxName;
        }

        public String getSsbmName() {
                return ssbmName;
        }

        public void setSsbmName(String ssbmName) {
                this.ssbmName = ssbmName;
        }

        public String getCqlxName() {
                return cqlxName;
        }

        public void setCqlxName(String cqlxName) {
                this.cqlxName = cqlxName;
        }

        public String getBae001() {
                return bae001;
        }

        public void setBae001(String bae001) {
                this.bae001 = bae001;
        }

        public String getTbjzrq() {
                return tbjzrq;
        }

        public void setTbjzrq(String tbjzrq) {
                this.tbjzrq = tbjzrq;
        }

        public String getDbbh() {
                return dbbh;
        }

        public void setDbbh(String dbbh) {
                this.dbbh = dbbh;
        }

        public String getRwly() {
                return rwly;
        }

        public void setRwly(String rwly) {
                this.rwly = rwly;
        }

        public String getXmbh() {
                return xmbh;
        }

        public void setXmbh(String xmbh) {
                this.xmbh = xmbh;
        }

        public String getXmmc() {
                return xmmc;
        }

        public void setXmmc(String xmmc) {
                this.xmmc = xmmc;
        }

        public String getSsbmlx() {
                return ssbmlx;
        }

        public void setSsbmlx(String ssbmlx) {
                this.ssbmlx = ssbmlx;
        }

        public String getSsbm() {
                return ssbm;
        }

        public void setSsbm(String ssbm) {
                this.ssbm = ssbm;
        }

        public String getCqlx() {
                return cqlx;
        }

        public void setCqlx(String cqlx) {
                this.cqlx = cqlx;
        }
}
